import request from '@/utils/request'
export default {
    warnSubstationDetail(data) {
        return request({
            url: '/harmonic-boot/detailAnalysis/warnSubstationDetail',
            method: 'post',
            data: data
        })
    },
}